 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.3), rgba(0,0,0,0.3)), url("images/20201210_111136.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 531px;
}

.u-section-1 .u-image-1 {
  width: 621px;
  height: 265px;
  margin: 161px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 438px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 335px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 216px;
  }

  .u-section-1 .u-image-1 {
    width: 540px;
    height: 230px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 131px;
  }

  .u-section-1 .u-image-1 {
    width: 340px;
    height: 145px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 40px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 41px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 40px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 39px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 35px;
  }
} .u-section-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.25), rgba(0,0,0,0.25)), url("images/20210603_133018.jpg");
  background-position: 50% 50%;
}

.u-section-3 .u-sheet-1 {
  min-height: 756px;
}

.u-section-3 .u-group-1 {
  width: 809px;
  min-height: 439px;
  box-shadow: 0 0 40px 4px rgba(26,26,26,0.8);
  margin: 60px auto;
}

.u-section-3 .u-container-layout-1 {
  padding: 0;
}

.u-section-3 .u-text-1 {
  text-transform: uppercase;
  letter-spacing: 3px;
  font-weight: 700;
  font-size: 1.5rem;
  margin: 45px 30px 0;
}

.u-section-3 .u-text-2 {
  letter-spacing: 1px;
  font-size: 4.5rem;
  margin: 45px 0 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 553px;
  }

  .u-section-3 .u-text-2 {
    width: auto;
    margin-top: 66px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 424px;
  }

  .u-section-3 .u-group-1 {
    width: 720px;
  }

  .u-section-3 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-2 {
    margin-top: 60px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 318px;
  }

  .u-section-3 .u-group-1 {
    width: 540px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-3 .u-text-1 {
    width: 351px;
    margin-top: 36px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-3 .u-text-2 {
    font-size: 3.75rem;
    margin-top: 59px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 490px;
  }

  .u-section-3 .u-group-1 {
    width: 340px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-3 .u-text-1 {
    width: 255px;
  }

  .u-section-3 .u-text-2 {
    font-size: 3rem;
    margin-top: 41px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 602px;
}

.u-section-4 .u-text-1 {
  font-weight: 700;
  width: 375px;
  margin: 58px auto 0;
}

.u-section-4 .u-text-2 {
  width: 740px;
  margin: 20px auto 0;
}

.u-section-4 .u-slider-1 {
  margin-top: 0;
  margin-bottom: 45px;
  min-height: 508px;
}

.u-section-4 .u-carousel-indicators-1 {
  position: absolute;
  bottom: 10px;
  width: auto;
  height: auto;
}

.u-section-4 .u-carousel-item-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px;
}

.u-section-4 .u-gallery-1 {
  width: 904px;
  grid-gap: 10px 10px;
  margin: 15px auto 0;
}

.u-section-4 .u-gallery-inner-1 {
  grid-template-columns: repeat(3, auto);
  grid-gap: 10px;
}

.u-section-4 .u-gallery-item-1 {
  margin-right: 0;
}

.u-section-4 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.25), rgba(0,0,0,0.25));
  padding: 0;
}

.u-section-4 .u-gallery-item-2 {
  margin-right: 0;
}

.u-section-4 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.25), rgba(0,0,0,0.25));
  padding: 0;
}

.u-section-4 .u-carousel-item-2 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-4 .u-container-layout-2 {
  padding: 0 55px;
}

.u-section-4 .u-gallery-2 {
  width: 904px;
  grid-gap: 10px 10px;
  margin: 50px auto 0;
}

.u-section-4 .u-gallery-inner-2 {
  grid-template-columns: repeat(3, auto);
  grid-gap: 10px;
}

.u-section-4 .u-back-slide-3 {
  transition-duration: 3.25s;
}

.u-section-4 .u-back-image-3 {
  object-position: 0% 50%;
}

.u-section-4 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.25), rgba(0,0,0,0.25));
  transition-duration: 2.75s;
  padding: 20px;
}

.u-section-4 .u-back-slide-4 {
  transition-duration: 3.25s;
}

.u-section-4 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.25), rgba(0,0,0,0.25));
  transition-duration: 2.75s;
  padding: 20px;
}

.u-section-4 .u-carousel-item-3 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-4 .u-container-layout-3 {
  padding: 0 55px;
}

.u-section-4 .u-gallery-3 {
  width: 904px;
  grid-gap: 10px 10px;
  margin: 50px auto 0;
}

.u-section-4 .u-gallery-inner-3 {
  grid-template-columns: repeat(3, auto);
  grid-gap: 10px;
}

.u-section-4 .u-back-slide-5 {
  transition-duration: 3.25s;
}

.u-section-4 .u-over-slide-5 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.25), rgba(0,0,0,0.25));
  transition-duration: 2.75s;
  padding: 20px;
}

.u-section-4 .u-carousel-control-1 {
  background-image: none;
  width: 55px;
  height: 55px;
}

.u-section-4 .u-carousel-control-2 {
  background-image: none;
  width: 55px;
  height: 55px;
}

.u-section-4 .u-gallery-4 {
  height: 375px;
  margin-top: 20px;
  margin-bottom: 40px;
}

.u-section-4 .u-gallery-item-6 {
  margin-right: 10px;
}

.u-section-4 .u-back-image-6 {
  width: 375px;
}

.u-section-4 .u-over-slide-6 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.25), rgba(0,0,0,0.25));
  padding: 26px;
}

.u-section-4 .u-gallery-item-7 {
  margin-right: 10px;
}

.u-section-4 .u-back-image-7 {
  width: 375px;
}

.u-section-4 .u-over-slide-7 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.25), rgba(0,0,0,0.25));
  padding: 26px;
}

.u-section-4 .u-gallery-item-8 {
  margin-right: 10px;
}

.u-section-4 .u-back-image-8 {
  width: 375px;
}

.u-section-4 .u-over-slide-8 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.25), rgba(0,0,0,0.25));
  padding: 26px;
}

.u-section-4 .u-gallery-item-9 {
  margin-right: 10px;
}

.u-section-4 .u-back-image-9 {
  width: 375px;
}

.u-section-4 .u-over-slide-9 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.25), rgba(0,0,0,0.25));
  padding: 26px;
}

.u-section-4 .u-gallery-item-10 {
  margin-right: 10px;
}

.u-section-4 .u-back-image-10 {
  width: 375px;
}

.u-section-4 .u-over-slide-10 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.25), rgba(0,0,0,0.25));
  padding: 26px;
}

.u-section-4 .u-gallery-nav-1 {
  position: absolute;
  left: 0;
  width: 55px;
  height: 55px;
  background-image: none;
  top: 160px;
  padding: 5px;
}

.u-section-4 .u-gallery-nav-2 {
  position: absolute;
  width: 55px;
  height: 55px;
  background-image: none;
  left: auto;
  top: 160px;
  right: 0;
  padding: 5px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-gallery-1 {
    grid-template-columns: auto auto auto;
    width: 880px;
    margin-top: 0;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-gallery-2 {
    grid-template-columns: auto auto auto;
    width: 880px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-gallery-3 {
    grid-template-columns: auto auto auto;
    width: 880px;
  }

  .u-section-4 .u-carousel-control-2 {
    left: auto;
    position: absolute;
    right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 566px;
  }

  .u-section-4 .u-text-1 {
    margin-top: 41px;
  }

  .u-section-4 .u-text-2 {
    width: 720px;
  }

  .u-section-4 .u-slider-1 {
    margin-bottom: 0;
    min-height: 416px;
    height: auto;
  }

  .u-section-4 .u-carousel-indicators-1 {
    top: auto;
    bottom: 12px;
  }

  .u-section-4 .u-gallery-1 {
    height: 335px;
    grid-template-columns: auto auto;
    width: 660px;
    margin-right: auto;
    margin-left: 5px;
  }

  .u-section-4 .u-gallery-inner-1 {
    grid-template-columns: auto auto;
    grid-gap: 10px 10px;
  }

  .u-section-4 .u-over-slide-1 {
    padding: 26px;
  }

  .u-section-4 .u-over-slide-2 {
    padding: 26px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-4 .u-gallery-2 {
    grid-template-columns: auto auto;
    height: 335px;
    width: 660px;
  }

  .u-section-4 .u-gallery-inner-2 {
    grid-template-columns: repeat(2, auto);
  }

  .u-section-4 .u-over-slide-3 {
    padding: 17px;
  }

  .u-section-4 .u-over-slide-4 {
    padding: 17px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-4 .u-gallery-3 {
    grid-template-columns: auto auto;
    height: 335px;
    width: 660px;
    margin-top: 33px;
  }

  .u-section-4 .u-gallery-inner-3 {
    grid-template-columns: auto;
    grid-gap: 10px 10px;
  }

  .u-section-4 .u-carousel-control-2 {
    top: 223px;
  }

  .u-section-4 .u-gallery-4 {
    margin-top: -252px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 100vh;
  }

  .u-section-4 .u-text-2 {
    width: 540px;
  }

  .u-section-4 .u-slider-1 {
    margin-bottom: 46px;
    min-height: 355px;
  }

  .u-section-4 .u-carousel-indicators-1 {
    bottom: -22px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-gallery-1 {
    grid-template-columns: auto;
    width: 400px;
    height: 540px;
    margin-left: auto;
  }

  .u-section-4 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }

  .u-section-4 .u-gallery-2 {
    grid-template-columns: auto;
    height: 540px;
    width: 400px;
  }

  .u-section-4 .u-gallery-inner-2 {
    grid-template-columns: repeat(1, auto);
  }

  .u-section-4 .u-gallery-3 {
    grid-template-columns: auto;
    height: 274px;
    width: 400px;
    margin-top: 35px;
  }

  .u-section-4 .u-gallery-inner-3 {
    grid-template-columns: repeat(1, auto);
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 602px;
  }

  .u-section-4 .u-text-1 {
    width: 340px;
  }

  .u-section-4 .u-text-2 {
    width: 340px;
  }

  .u-section-4 .u-slider-1 {
    min-height: 508px;
  }

  .u-section-4 .u-gallery-1 {
    width: 340px;
    height: 459px;
  }

  .u-section-4 .u-gallery-2 {
    height: 459px;
    width: 340px;
  }

  .u-section-4 .u-gallery-3 {
    height: 173px;
    width: 340px;
  }
} .u-section-5 {
  background-image: none;
}

.u-section-5 .u-sheet-1 {
  min-height: 675px;
}

.u-section-5 .u-layout-wrap-1 {
  margin: 1px 0 40px;
}

.u-section-5 .u-image-1 {
  min-height: 634px;
  background-image: url("images/191663754-0.jpeg");
  background-position: 50% 50%;
}

.u-section-5 .u-container-layout-1 {
  padding: 30px;
}

.u-section-5 .u-text-1 {
  font-size: 6rem;
  text-transform: uppercase;
  font-weight: 100;
  letter-spacing: 8px;
  margin: 137px 0 0;
}

.u-section-5 .u-btn-1 {
  background-image: linear-gradient(to right, #4b57ad, #4d4d4d);
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 1rem;
  letter-spacing: 0px;
  margin: 86px auto 0;
  padding: 9px 35px 9px 34px;
}

.u-section-5 .u-image-2 {
  min-height: 634px;
  background-image: url("images/191663754-01.jpeg");
  background-position: 50% 50%;
}

.u-section-5 .u-container-layout-2 {
  padding: 30px;
}

.u-section-5 .u-text-2 {
  margin: 0;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 634px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-image-1 {
    min-height: 523px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-5 .u-text-1 {
    font-size: 5.625rem;
    width: auto;
  }

  .u-section-5 .u-image-2 {
    min-height: 562px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-top: 26px;
    padding-bottom: 26px;
  }

  .u-section-5 .u-text-2 {
    width: auto;
    margin-left: 16px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 639px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-top: 20px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-image-1 {
    min-height: 401px;
  }

  .u-section-5 .u-text-1 {
    font-size: 4.0625rem;
  }

  .u-section-5 .u-image-2 {
    min-height: 579px;
  }

  .u-section-5 .u-text-2 {
    margin-left: 0;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1018px;
  }

  .u-section-5 .u-layout-wrap-1 {
    width: 540px;
    margin-bottom: 20px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-image-1 {
    min-height: NaNpx;
  }

  .u-section-5 .u-image-2 {
    min-height: 574px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1084px;
  }

  .u-section-5 .u-layout-wrap-1 {
    width: 340px;
    margin-bottom: 40px;
  }

  .u-section-5 .u-text-1 {
    font-size: 3.75rem;
  }

  .u-section-5 .u-image-2 {
    min-height: 361px;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 1127px;
}

.u-section-6 .u-shape-1 {
  height: 579px;
  width: 768px;
  margin: 0 auto;
}

.u-section-6 .u-layout-wrap-1 {
  width: 890px;
  margin: -519px auto 40px;
}

.u-section-6 .u-layout-cell-1 {
  min-height: 626px;
}

.u-section-6 .u-container-layout-1 {
  padding: 0;
}

.u-section-6 .u-image-1 {
  width: 385px;
  height: 358px;
  object-position: 0% 74.16%;
  background-position: 50% 74.16%;
  margin: 68px auto 0 -65px;
}

.u-section-6 .u-image-2 {
  width: 412px;
  height: 493px;
  object-position: 50% 0%;
  margin: -323px 223px 0 auto;
}

.u-section-6 .u-image-3 {
  width: 316px;
  height: 387px;
  object-position: 0% 39.35%;
  margin: -596px auto 0 600px;
}

.u-section-6 .u-layout-cell-2 {
  min-height: 431px;
}

.u-section-6 .u-container-layout-2 {
  padding: 40px 0 0;
}

.u-section-6 .u-text-1 {
  font-size: 2.25rem;
  font-weight: 700;
  font-family: Montserrat, sans-serif;
  margin: 0 0 0 20px;
}

.u-section-6 .u-text-2 {
  line-height: 2;
  margin: 20px 20px 0;
}

.u-section-6 .u-layout-cell-3 {
  min-height: 431px;
}

.u-section-6 .u-container-layout-3 {
  padding: 40px 20px 0;
}

.u-section-6 .u-text-3 {
  line-height: 2;
  margin: 0;
}

.u-section-6 .u-btn-1 {
  border-style: none;
  letter-spacing: 2px;
  font-size: 1.125rem;
  text-transform: uppercase;
  font-weight: normal;
  margin: 39px auto 0 0;
  padding: 17px 50px 17px 49px;
}

@media (max-width: 1199px) {
  .u-section-6 .u-image-3 {
    margin-left: 574px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 1292px;
  }

  .u-section-6 .u-shape-1 {
    width: 720px;
    margin-top: 1px;
  }

  .u-section-6 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 778px;
  }

  .u-section-6 .u-image-1 {
    margin-top: 30px;
    margin-left: -49px;
  }

  .u-section-6 .u-image-2 {
    margin-top: -94px;
    margin-right: auto;
    margin-left: 123px;
  }

  .u-section-6 .u-image-3 {
    margin-top: -825px;
    margin-right: -19px;
    margin-left: auto;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 443px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-top: 30px;
  }

  .u-section-6 .u-text-1 {
    font-size: 1.875rem;
    width: auto;
    margin-left: 0;
  }

  .u-section-6 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-layout-cell-3 {
    min-height: 443px;
  }

  .u-section-6 .u-container-layout-3 {
    padding-top: 30px;
  }

  .u-section-6 .u-btn-1 {
    margin-top: 41px;
    padding: 8px 35px 9px 34px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 1605px;
  }

  .u-section-6 .u-shape-1 {
    width: 540px;
    margin-top: 110px;
  }

  .u-section-6 .u-layout-wrap-1 {
    width: 540px;
    margin-bottom: 10px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 758px;
  }

  .u-section-6 .u-image-1 {
    margin-top: -139px;
    margin-left: -25px;
  }

  .u-section-6 .u-image-2 {
    margin-top: 140px;
    margin-left: 35px;
  }

  .u-section-6 .u-image-3 {
    margin-top: -755px;
    margin-right: -28px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 349px;
  }

  .u-section-6 .u-text-1 {
    margin-top: 85px;
    margin-right: 169px;
  }

  .u-section-6 .u-text-2 {
    width: auto;
    margin-top: 8px;
    margin-bottom: -30px;
  }

  .u-section-6 .u-layout-cell-3 {
    min-height: 316px;
  }

  .u-section-6 .u-container-layout-3 {
    padding-top: 0;
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-6 .u-text-3 {
    width: auto;
    margin-top: 10px;
    margin-right: 20px;
  }

  .u-section-6 .u-btn-1 {
    margin-top: 23px;
    margin-left: 123px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 1750px;
  }

  .u-section-6 .u-shape-1 {
    height: 952px;
    margin-top: 0;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-top: -900px;
    margin-bottom: 48px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 808px;
  }

  .u-section-6 .u-image-1 {
    width: 272px;
    margin-top: -29px;
    margin-left: -38px;
  }

  .u-section-6 .u-image-2 {
    width: 269px;
    height: 407px;
    margin-top: 227px;
    margin-left: auto;
  }

  .u-section-6 .u-image-3 {
    width: 255px;
    margin-top: -756px;
    margin-right: -38px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-6 .u-text-1 {
    margin-top: 145px;
    margin-right: 0;
  }

  .u-section-6 .u-text-2 {
    margin-top: 26px;
    margin-bottom: -107px;
  }

  .u-section-6 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-6 .u-text-3 {
    margin-top: 103px;
    margin-right: 0;
  }

  .u-section-6 .u-btn-1 {
    margin-top: 24px;
    margin-left: auto;
  }
} .u-section-7 {
  background-image: url("images/Resized_20210803_132100.jpeg");
  background-position: 50% 50%;
}

.u-section-7 .u-sheet-1 {
  min-height: 739px;
}

.u-section-7 .u-layout-wrap-1 {
  margin: 31px 0 59px;
}

.u-section-7 .u-layout-cell-1 {
  min-height: 214px;
  background-image: none;
}

.u-section-7 .u-container-layout-1 {
  padding: 30px;
}

.u-section-7 .u-text-1 {
  font-size: 2.25rem;
  margin: 31px auto 0;
}

.u-section-7 .u-line-1 {
  width: 106px;
  height: 3px;
  transform-origin: left center 0px;
  margin: 30px auto 0;
}

.u-section-7 .u-text-2 {
  font-weight: 700;
  font-size: 1.25rem;
  margin: 27px auto 0;
}

.u-section-7 .u-layout-cell-2 {
  min-height: 430px;
  background-image: none;
}

.u-section-7 .u-container-layout-2 {
  padding: 17px 0;
}

.u-section-7 .u-icon-1 {
  height: 38px;
  width: 38px;
  background-image: none;
  margin: 6px auto 0 30px;
  padding: 10px;
}

.u-section-7 .u-text-3 {
  font-weight: 700;
  margin: -38px 245px 0 104px;
}

.u-section-7 .u-icon-2 {
  height: 38px;
  width: 38px;
  background-image: none;
  margin: 24px auto 0 30px;
  padding: 10px;
}

.u-section-7 .u-text-4 {
  font-weight: 700;
  margin: -32px auto 0 104px;
}

.u-section-7 .u-icon-3 {
  height: 38px;
  width: 38px;
  background-image: none;
  color: rgb(255, 255, 255) !important;
  margin: 32px auto 0 30px;
  padding: 10px;
}

.u-section-7 .u-text-5 {
  font-weight: 700;
  text-align: left;
  margin: -33px auto 0 104px;
}

.u-section-7 .u-layout-cell-3 {
  min-height: 421px;
  background-image: none;
}

.u-section-7 .u-container-layout-3 {
  padding: 30px 20px;
}

.u-section-7 .u-form-1 {
  margin: 0;
}

.u-section-7 .u-form-group-3 {
  margin-left: 0;
}

.u-section-7 .u-btn-1 {
  background-image: none;
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 2px;
  border-style: none;
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 776px;
  }

  .u-section-7 .u-layout-wrap-1 {
    margin-top: 60px;
    margin-bottom: 60px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 176px;
  }

  .u-section-7 .u-text-1 {
    font-size: 3rem;
  }

  .u-section-7 .u-container-layout-2 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-7 .u-icon-1 {
    margin-top: 25px;
    margin-left: 59px;
  }

  .u-section-7 .u-text-3 {
    width: auto;
    margin-top: -33px;
    margin-right: 127px;
    margin-left: 122px;
  }

  .u-section-7 .u-icon-2 {
    margin-top: 26px;
    margin-left: 59px;
  }

  .u-section-7 .u-text-4 {
    width: auto;
    margin-top: -31px;
    margin-left: 124px;
  }

  .u-section-7 .u-icon-3 {
    margin-top: 31px;
    margin-left: 59px;
  }

  .u-section-7 .u-text-5 {
    width: auto;
    margin-top: -32px;
    margin-left: 124px;
  }

  .u-section-7 .u-layout-cell-3 {
    min-height: 347px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 713px;
  }

  .u-section-7 .u-layout-wrap-1 {
    margin-top: 30px;
    margin-bottom: 30px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 223px;
  }

  .u-section-7 .u-text-1 {
    font-size: 2.75rem;
  }

  .u-section-7 .u-icon-1 {
    margin-top: 15px;
  }

  .u-section-7 .u-text-3 {
    margin-top: -34px;
    margin-right: 27px;
    margin-left: 112px;
  }

  .u-section-7 .u-icon-2 {
    margin-top: 37px;
  }

  .u-section-7 .u-text-4 {
    margin-left: 112px;
  }

  .u-section-7 .u-icon-3 {
    margin-top: 32px;
  }

  .u-section-7 .u-text-5 {
    margin-top: -38px;
    margin-right: 47px;
    margin-left: auto;
  }

  .u-section-7 .u-layout-cell-3 {
    min-height: 430px;
  }

  .u-section-7 .u-container-layout-3 {
    padding-left: 10px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 1038px;
  }

  .u-section-7 .u-layout-wrap-1 {
    margin-top: 41px;
    margin-bottom: 41px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 154px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-bottom: 21px;
  }

  .u-section-7 .u-text-1 {
    width: 209px;
    margin-top: 0;
  }

  .u-section-7 .u-line-1 {
    margin-top: 13px;
  }

  .u-section-7 .u-text-2 {
    width: auto;
    margin-top: 11px;
    margin-right: 13px;
    margin-left: 31px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 393px;
  }

  .u-section-7 .u-icon-1 {
    margin-top: 28px;
    margin-left: 61px;
  }

  .u-section-7 .u-text-3 {
    margin-top: -38px;
    margin-right: 180px;
    margin-left: 130px;
  }

  .u-section-7 .u-icon-2 {
    margin-top: 23px;
    margin-left: 61px;
  }

  .u-section-7 .u-text-4 {
    margin-left: 130px;
  }

  .u-section-7 .u-icon-3 {
    margin-top: 27px;
    margin-left: 61px;
  }

  .u-section-7 .u-text-5 {
    margin-right: auto;
    margin-left: 130px;
  }

  .u-section-7 .u-layout-cell-3 {
    min-height: 404px;
  }

  .u-section-7 .u-container-layout-3 {
    padding-top: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 1093px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 188px;
  }

  .u-section-7 .u-line-1 {
    margin-top: 10px;
  }

  .u-section-7 .u-text-2 {
    font-size: 1.125rem;
    margin-top: 14px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 412px;
  }

  .u-section-7 .u-icon-1 {
    margin-top: 9px;
    margin-left: 20px;
  }

  .u-section-7 .u-text-3 {
    margin-right: 20px;
    margin-left: 88px;
  }

  .u-section-7 .u-icon-2 {
    margin-top: 32px;
    margin-left: 20px;
  }

  .u-section-7 .u-text-4 {
    margin-left: 88px;
  }

  .u-section-7 .u-icon-3 {
    margin-top: 50px;
    margin-left: 20px;
  }

  .u-section-7 .u-text-5 {
    margin-top: -45px;
    margin-right: 20px;
    margin-left: 88px;
  }

  .u-section-7 .u-layout-cell-3 {
    min-height: 420px;
  }

  .u-section-7 .u-container-layout-3 {
    padding-bottom: 24px;
  }

  .u-section-7 .u-form-1 {
    width: 320px;
    margin-top: 5px;
  }
}